program WebSiteSizzler;

uses
  Forms,
  Main in 'Main.pas' {MainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Web Site Sizzler';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
